<p class="topic">
Certificate Request/Install Wizard - Token Password
</p>

<p class="text">
Enter the password for the security device that will store this certificate, then click Next. 
</p>

<p class="text">
If you are using an internal (software) security device, this is the password for the key and certificate database. If you are using an external (hardware) security device, this is the password for the Smart Card or other token on which you will store this certificate.
</p>

<p class="text">
<b>Active encryption token.</b> Displays the currently selected security device. This device will store the certificate that you are requesting.
</p>

<p class="text">
<b>Enter the password to access the token.</b> Enter the password for the security device listed above.
</p>
